@charset "utf-8";
/* CSS Document */

body{color:black;font:12px/1.5 "微软雅黑", arial, \5b8b\4f53;min-width:1200px;}
*{ padding:0; margin:0;}
h1,h2,p,dl,dt,dl,ul,li,input,button{ padding:0; margin:0;}
ul,li{ list-style:none}
img{ border:none;}
.co3{ color:#585858}
a{text-decoration:none;color:black;}
a:visited{/*color:black*/}
a:hover,a:active,a:focus{ color: #e4007f; text-decoration: none; outline: none; }

.L{ float:left}
.R{ float:right}
.clear{ clear:both}
#header{ background:url(../images/head_bg.gif) no-repeat left center; height:148px; margin:auto; width:1000px;}
.R_search{ margin-top:20px;}
.search{ height:34px;}
.search input.k1{ background:url(../images/s_k.gif) no-repeat left top; height:34px; border:none; width:162px;*width:162px; vertical-align:top; padding-left:10px;}
.lx{ width:380px; text-align:right; padding-bottom:10px; line-height:20px;}
.lx span.i1{ background:url(../images/icon1.gif) no-repeat left center; padding-left:20px;}
.lx span.i2{ background:url(../images/icon2.gif) no-repeat 8px center; padding-left:25px; padding-right:5px;}
.menu{ background:url(../images/menu_nav.gif) repeat-x; height:42px; margin-top:13px;}
.menu ul{}
.menu ul li{ float:left; width:125px; line-height:42px; text-align:center; background:url(../images/line.gif) no-repeat right top}
.menu ul li a{ color:#FFF}
.menu ul li.thisnow{ background:url(../images/menu_nav.gif) repeat-x left -42px; height:42px;}
#nav{background:url(../images/menu_nav.gif) repeat-x; width:1000px; height:42px; margin-top:13px;}
#nav ul{display:block;}
#nav li { width:125px;text-align:center;height:42px;line-height:42px; float:left;position:relative; background:url(../images/line.gif) no-repeat right top }
#nav li.thisnow{background:url(../images/menu_nav.gif) repeat-x left -42px; color:#000}
#nav li.thisnow a{ color:#fff}
#nav li.thisnow a:hover{ color:#000}
#nav li.thisnow:hover a{ color:#000}
#nav li .jt{ background:url(../images/icon.gif) no-repeat 78px center}
#nav li .v{display:block; width:125px;}
#nav li .v a{display:block;width:125px;padding:0;font-size:13px; color:#fff}
#nav li .v a:hover,#nav li .v .sele{ background:url(../images/menu_nav.gif) repeat-x left -42px; color:#fff}
#nav .kind_menu {position:absolute;top:42px;left:0px;z-index:9999;display:none; width:125px; background:#d87217; border-bottom:3px solid #000}
#nav .kind_menu a {display:block;text-align:center;font-size:12px;padding:2px 0; line-height:25px;color:#fff; font-weight:normal}
#nav .kind_menu a:hover {background:#251F1C;color:#fff;margin:0 0px;text-decoration:none;}


#bar{ background:url(../images/bar_bg.gif) no-repeat center top; height:270px; margin:0px auto;}
.banner{ height:239px; width:1000px; margin:0 auto; padding-top:31px}
.PROthree{ margin:auto; height:153px; width:1000px; background:url(../images/prothree_bg.jpg) no-repeat}
.PROthree span.p1{ display:block; height:113px; width:93px;padding-left:190px; padding-right:40px; padding-top:40px; float:left; color:#FFF;font-size:15px ; font-weight:bold}
.PROthree span.p2{ display:block; height:113px; width:93px;padding-left:200px; padding-right:40px; padding-top:40px; float:left; color:#FFF;font-size:15px ; font-weight:bold}
.PROthree span.p3{ display:block; height:113px; width:113px;padding-left:170px; padding-right:40px; padding-top:40px; float:left; color:#FFF;font-size:15px ; font-weight:bold}
.PROthree span a{ color:#FFF}
.content{ background:url(../images/bg.gif) repeat-x; margin:0 auto; overflow:hidden}
.indexmain{ width:1000px; padding-bottom:15px; overflow:hidden;  margin:20px auto 20px auto}
.bg{ background:url(../images/line1.gif) no-repeat center bottom;}
.about{ width:665px; }
.about .title{ height:35px;}
.about .title h1{ font-size:16px; font-family:Arial, Helvetica, sans-serif}
.about .title span{}
.about p{ line-height:22px;}
.about p img{ margin-right:20px;}

.pro{ width:285px; position:relative}
.flashlist {height:169px; margin-top:5px;}
.flashlist .f_out {height:169px;overflow:hidden;position:relative;z-index:100;padding:5px 0; text-align:center;}
.flashlist .f_out .vip01pic,.jcToppic .vip01pic {width:58px;height:58px;display:block;position:absolute;top:0px;left:0px;;z-index:200}
.vip02pic {width:39px;height:39px;display:block;position:absolute;top:0px;left:0px;;z-index:200}
.flashlist .f_out .picintro {height:26px;position:absolute;top:143px;left:0px;width:285px;z-index:999; text-align:center}
.picintro h2 a {color:#000;font-family:"微软雅黑";font-size:12px;font-weight:bold;line-height:26px;}
.picintro p {color:#767676;line-height:20px;}
.picintro p a {color:#abadac;}
.flash_tab {height:26px;position:absolute; text-align:right;right:0;top:0;}
.flash_tab .tabs {width:45px;height:8px;overflow:hidden;margin:auto;}
.flash_tab .tabs ul li {width:15px;height:8px;float:left;display:block;}
.flash_tab .tabs ul li.opdiv,.noopdiv {padding:0;opacity:1}
.flash_tab .tabs ul li.opdiv a {width:10px;height:8px;background:url(../images/hdsmall.gif) no-repeat scroll -41px -1239px;display:block;}
.flash_tab .tabs ul li.opdiv a:hover {background-position:-8px -1239px;}
.flash_tab .tabs ul li.noopdiv a {width:10px;height:8px;background:url(../images/hdsmall.gif) no-repeat scroll -8px -1239px;display:block;}

.Newpro{ margin:0px auto 20px auto; text-align:center; width:1058px; overflow:hidden}
.blk_18 {zoom:1; font-size:9pt;width:1058px; padding-top:15px;}
.blk_18 .pcont { width:994px; float:left;overflow:hidden; }
.blk_18 .ScrCont { width:32766px; zoom:1;}
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton{ width:32px; margin-top:30px; height:36px;float:left; background:url(../images/pro_pre.gif) no-repeat; }
.blk_18 .RightBotton { width:32px; margin-top:30px; height:36px;float:left; background:url(../images/pro_next.gif) no-repeat; }
.blk_18 .pl img { display:block; cursor:pointer;width:100px; height:85px;}
.blk_18 .pl { width:128px!important;width:128px;float:left;text-align:center; padding-left:7px; padding-right:7px; line-height:32px; }


.L_menu{ background: url(../images/l_menu_bg1.gif) repeat-y; width:222px;min-height:400px;}
.menumain{ background:url(../images/l_menu_bg.gif) no-repeat; padding-left:21px; padding-right:21px; width:180px; min-height:170px;}
.menumain h1{ font-size:16px; text-indent:1em; display:block; height:44px; line-height:44px; font-family:"微软雅黑"; border-bottom:5px solid #D6D5D5; width:180px; }
.menumain ul{ display:block; width:180px; margin:0 auto;}
.menumain ul{clear:both; padding-bottom:10px; margin:0;}
.menumain ul li { margin-top:8px;}
.menumain ul li a{ text-decoration:none; padding-left:20px;line-height:28px; height:28px; display:block; font-size:12px;}
.menumain ul li a:link{}
.menumain ul li a:hover{ background:url(../images/l_menu_now.gif) no-repeat center top;color:#fff;}
.menumain ul li a.current{ text-decoration:none; display:block;}

.R_main{ width:738px;}
.postion{ border-bottom:1px dotted #ccc; height:36px!important;height:36px; padding-top:10px;}
.postion h1{ display:block; font-size:16px; font-family:Arial, Helvetica, sans-serif}
.postion span{ padding-right:15px; display:block}
.R_mainbox{;min-height:400px; padding-top:15px; font: Arial, Helvetica, sans-serif}
.R_mainbox p{ font-size:14px; text-indent:2em}
.R_maininfo{ padding-top:10px;}
.R_maininfo p{ text-indent:2em; font-size:14px;}
.R_mainbox .NewsTime {line-height:25px;font-size:12px;color:#9b9b9b;text-align:center;BORDER-top: #E6E6E6 1px solid;BORDER-bottom: #E6E6E6 1px solid;background:#f7f7f7;}
.R_mainbox h1 {line-height:25px; padding-bottom:15px;font-size:16px;font-family:微软雅黑;color:#000;text-align:center; display:block}

.newlist{padding-bottom:20px; text-align:left}
.newlist ul{ margin-left:10px;}
.newlist ul li{ line-height:35px; background:url(../images/new_icon.gif) no-repeat left center; padding-left:15px; font-size:14px; border-bottom:1px dotted #CCC} 
.newlist ul li span{ float:right; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.propiclist{}
.propiclist ul{ display:block; overflow:hidden;}
.propiclist ul li{ float:left; width:160px;line-height:40px;margin-right:24px; text-align:center; display:block; margin-bottom:10px;}
.propiclist ul li img{ height:105px;}
.propiclist ul li span{line-height:25px; width:158px;display:block; background:#FFF; border:1px solid #ccc; padding:3px 0;  }
/* 翻页样式 */
DIV.badoo { padding:20px 15px; font-size:13px;COLOR: #48b9ef;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN:center;}
DIV.badoo A { border:#f0f0f0 1px solid;PADDING-RIGHT: 5px;PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px;COLOR: #666; PADDING-TOP: 2px; TEXT-DECORATION: none}
DIV.badoo A:hover { border: #999 1px solid; COLOR: #06C;}
DIV.badoo A:active { border:#999 1px solid; COLOR: #0865c1; }
DIV.badoo SPAN.current { border:#999 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #333; PADDING-TOP: 2px;BACKGROUND-COLOR: #e6e6e6}
DIV.badoo SPAN.disabled {DISPLAY: none}

.footer{ margin:20px auto 0 auto; width:1000px; border-top:5px solid #a0a0a0;padding-top:10px; padding-bottom:10px; height:60px;}
.footer span{ display:block}
.footer span img{ margin-right:20px;}

/* */
.funpage ul{ margin:0px; padding:0px;}
.funpage ul li{ float:left;}
.funpage ul li a{ color: #777; width: 30px; padding: 0; margin: 0 1px 0 0; display: block; float: left; text-align: center; line-height: 30px;
background: url(../img/pager1.gif) left top no-repeat; text-decoration: none;}
.funpage ul li a:hover{ color: #999; background: url(../img/pager1.gif) no-repeat left bottom; text-decoration: none;}
.funpage ul li.paged { color: #fff; width: 30px; height: 30px; padding: 0; margin: 0 1px 0 0; text-align: center; line-height: 30px; background: url(../img/pager2.gif) no-repeat left bottom; text-decoration: none; }
.funpage ul li.paget a{color: #777; width: 60px; padding: 0; margin: 0 1px 0 0; display: block; float: left; text-align: center; line-height: 30px; background: url(../img/tpage.gif) no-repeat left top; text-decoration: none;}
.funpage ul li.paget a:hover{color: #999; width: 60px; padding: 0; margin: 0 1px 0 0; display: block; float: left; text-align: center; line-height: 30px; background: url(../img/tpage.gif) no-repeat left bottom; text-decoration: none;}
